Subject: PWG-ANNOUNCE> Manhattan Beach Marriott

From: [email-masked]
Date: Tue, 2 Nov 1999 11:51:20 EST

I tired to make reservations for the PWG Los Angeles meeting for December, 
but met with failure because the Marriott does not have the signed contract 
and cannot honor the group rate until the paperwork is completed. In 
addition, it took some effort for their group sales staff to discover the 
information under "XEROX" instead of under "PWG" as described on the PWG web 
site.

Carl, would you advise us when the formalities have been completed and when 
we may make reservations?

Thanks!

Peter Johansson

Congruent Software, Inc.
98 Colorado Avenue
Berkeley, CA  94707

(510) 527-3926
(510) 527-3856 FAX

[email-masked]